<?php
function konwertuj($ciag, $tryb = "iso")
{
  $cp1250 = "،¬±¼¶¦";
  $iso88592 = "·&not;&plusmn;¥&para;&brvbar;";

  if($tryb == "iso"){
    $ciag = strtr($ciag, $cp1250, $iso88592);
  }
  else if($tryb == "cp1250"){
    $ciag = strtr($ciag, $iso88592, $cp1250);
  }  
  return $ciag;
}

echo konwertuj("±وَ³ترئ¶¦");

?>
